[Message]
NotAdmin=Installeren en deïnstalleren is niet mogelijk omdat de gebruiker niet is aangemeld als beheerder of niet de daartoe benodige rechten heeft.
RunTWAIN=Een aantal bestanden die moeten worden bijgewerkt zijn momenteel in gebruik. Sluit het programma af voordat u deze setup uitvoert.
DelOld=Bezig met het verwijderen van oudere versies van deze toepassing...
UninstErr=De oude versie werd niet herkend. Verwijder de software en installeer deze opnieuw.